Loading...
Searching...
No Matches
OCurves.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/Basis.h>`
`#include <Alembic/AbcGeom/CurveType.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/OGeomParam.h>`
`#include <Alembic/AbcGeom/OGeomBase.h>`
Include dependency graph for OCurves.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OCurvesSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OCurvesSchema::Sample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::OSchemaObject< OCurvesSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OCurves
typedef Util::shared_ptr< OCurves > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OCurvesPtr